<template>
  <div>
    <b-list-group class="overflow-hidden">
      <b-list-group-item v-for="link in links" :key="link.id" :to="link.url">
        {{ link.name }}
      </b-list-group-item>
    </b-list-group>
  </div>
</template>

<script>
export default {
  props: {
    links: {
      type: Array,
      default: () => [],
    },
  },
};
</script>
